
a.ab_blue:visited {
    color: #0077aa;
}

a.ab_blue:link {
    color: #0077aa;
}

a.ab_blue:hover {
    color: #2eb7ff;
}

a.ab_gray:visited {
    color: #aaa;
}

a.ab_gray:link {
    color: #aaa;
}

a.ab_gray:hover {
    color: #2eb7ff;
}

table.arr_block {

    border-collapse: separate;
    border: 0px solid;
    border-spacing: 10px 0px;
}

td.arr_block_top, td.arr_block_bottom, td.arr_block_whole
{
    padding: 20px;
    border: solid 1px black;
    text-align: center;
    line-height: 1.3;
}

td.arr_block_top
{
    border-bottom: none;
    padding-bottom: 0px;
}

td.arr_block_bottom
{
    border-top: none;
}

.accordion_content
{
  line-height: 1.4;
}

html, body {
height: 100%;

}

.container #content #testimonials_carousel_pstmail .columns {
  margin-left: 0;
}

.container #content #testimonials_carousel_pstbridge .columns {
  margin-left: 0;
}

.arr_icon_credit_card {
        background: url('../arrowbit/icons/icon_credit_card.png') center center no-repeat; }

.arr_icon_iphone {
        background: url('../arrowbit/icons/icon_iphone.png') center center no-repeat; }

.arr_icon_outlook {
        background: url('../arrowbit/icons/icon_outlook.png') center center no-repeat; }

.arr_icon_envelope {
        background: url('../arrowbit/icons/icon_envelope.png') center center no-repeat; }

.arr_icon_clip { 
          background: url('../arrowbit/icons/icon_clip.png') center center no-repeat; }

.arr_icon_contact { 
          background: url('../arrowbit/icons/icon_contact.png') center center no-repeat; }

.arr_icon_folder { 
          background: url('../arrowbit/icons/icon_folder.png') center center no-repeat; }

.arr_icon_magnifying { 
          background: url('../arrowbit/icons/icon_magnifying.png') center center no-repeat; }

.arr_icon_message_search { 
          background: url('../arrowbit/icons/icon_message_search.png') center center no-repeat; }

.arr_icon_microscope { 
          background: url('../arrowbit/icons/icon_microscope.png') center center no-repeat; }

.arr_icon_print { 
          background: url('../arrowbit/icons/icon_print.png') center center no-repeat; }

.arr_icon_quick { 
          background: url('../arrowbit/icons/icon_quick.png') center center no-repeat; }

.arr_icon_send_message { 
          background: url('../arrowbit/icons/icon_send_message.png') center center no-repeat; }

.arr_icon_share { 
          background: url('../arrowbit/icons/icon_share.png') center center no-repeat; }

.arr_icon_telescope { 
          background: url('../arrowbit/icons/icon_telescope.png') center center no-repeat; }

.arr_icon_wand { 
          background: url('../arrowbit/icons/icon_wand.png') center center no-repeat; }

.arr_icon_touch { 
          background: url('../arrowbit/icons/icon_touch.png') center center no-repeat; }

.arr_icon_two_gears { 
          background: url('../arrowbit/icons/icon_two_gears.png') center center no-repeat; }

.arr_icon_open_envelope { 
          background: url('../arrowbit/icons/icon_open_envelope.png') center center no-repeat; }

.arr_icon_save_money { 
          background: url('../arrowbit/icons/icon_save_money.png') center center no-repeat; }

.arr_icon_three_gears { 
          background: url('../arrowbit/icons/icon_three_gears.png') center center no-repeat; }

.arr_icon_robot { 
          background: url('../arrowbit/icons/icon_robot.png') center center no-repeat; }

.arr_icon_calendar { 
          background: url('../arrowbit/icons/icon_calendar.png') center center no-repeat; }

.arr_icon_floppy { 
          background: url('../arrowbit/icons/icon_floppy.png') center center no-repeat; }

.arr_shadow {
	box-shadow: 0px 0px 10px #222222;
}

.arr_center_img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.arr_hilite {
	font-weight: bold;
}

.search-info {
  display: none;
}

h1.title {
  font-size: 26px;
}

h2.title {
  font-size: 22px;
}

h3.title {
  font-size: 20px;
}

h4.title {
  font-size: 18px;
}

h5.title {
  font-size: 16px;
}

h6.title {
  font-size: 14px;
}

.capsule_left
{
   color: white;
   background-color: #a3bfd6;
   padding: 4px;
   border-top-left-radius: 10px 10px;
   border-bottom-left-radius: 10px 10px;
   border-top-right-radius: 0px 0px;
   border-bottom-right-radius: 0px 0px;
   box-shadow: 0px 1px 1px #000;
}

.capsule_right
{
   color: black;
   background-color: #d6e0e8;
   padding: 4px; 
   border-top-left-radius: 0px 0px;
   border-bottom-left-radius: 0px 0px;
   border-top-right-radius: 10px 10px;
   border-bottom-right-radius: 10px 10px;
   box-shadow: 0px 1px 1px #000;
}


span.stars, span.stars span {
    display: inline-block;
    background: url(../images/rating_star.png) 0 -16px repeat-x;
    width: 80px;
    height: 16px;
}

span.stars span {
    background-position: 0 0;
}

.arr_w400 {
	width: 400px;
}

.acc_heading {
  font-size: 16px; 
}

p, ul, ol, div, .section_featured_texts p, .warning, .accordion_content {
  font-size: 15px; 
}

.section_featured_texts p {
  font-size: 14px; 
  color: #666;
}

.quote_content p {
	color: #555;
	font-size: 15px;
}

.quote_content {
  background-color: #d0effc; 
}

.quote_arrow {
        background:url('../images/quote_arrow_lightblue.png') 0px 0px no-repeat;
}

.header { 
	position: relative; 
	margin-bottom: 10px;}

.arr_header_right_container { position: absolute; bottom: 0px; }

.header_left img { margin-top: 40px;
		   margin-left: 0px; }

#footer a { font-size: 14px; }

a .img_overlay_play {
        position: absolute;
        top:0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #333;
        background-color: rgba(0, 0, 0, 0.3);
        background-image: url(../images/icon_play.png);
        background-position: center center;
        background-repeat: no-repeat;

        opacity: 0;
        filter: alpha(opacity=0);
    z-index: 0;
   
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
   
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        -khtml-border-radius: 3px;
        border-radius: 3px;
}
a:hover .img_overlay_play {
        opacity: 1;
        filter: alpha(opacity=100);
    z-index: 1;
        }

.videoWrapper {
        position: relative;
        padding-bottom: 56.25%; /* 16:9 */
        padding-top: 25px;
        height: 0;
}
.videoWrapper iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
}
